### Method

# Handy Squeezer get_interpolate_size

since: 1.0

#### Declaration [src]

    gboolean
    hdy_squeezer_get_interpolate_size (
      HdySqueezer* self
    )

#### Description [src]

Gets whether `self` should interpolate its size on visible child change.

Available since: 1.0

Gets property | `Handy.Squeezer:interpolate-size`

#### Return value

Type: `gboolean`

Whether `self` interpolates its size on visible child change.